
body,td,th 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	line-height: 140%;
}

body
{
	background-color: #000000;
	background-attachment: fixed;
	background-image: url(images/bg05.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.news_div
{
	background-image:url(images/news_div.png);
	width:799px;
	height:17px;
	margin-top:10px;
	margin-bottom:10px;
	margin-left: auto;
	margin-right: auto;
	box-shadow: 0px 0px 15px rgba(0,0,0,0.4);
	opacity: 0.7;
}
strong.news_date
{
	display: block;
	float: left;
	padding-right: 17px;
	padding-bottom: 7px;
	font-size: 13px;
	padding-left: 17px;
	color: #94bff2;
}

hr 
{
	border: 1 px solid #000000;
}

form
{
	margin:0px;
}

a:link
{
	color: #FFCC00;
	text-decoration: none;
	font-weight: bold;
	cursor: pointer;
	
	transition: color 0.4s;
	transition-timing-function:cubic-bezier(0,4,1,1);
}
a:visited
{
	color: #FFCC00;
	text-decoration: none;
	font-weight: bold;
	cursor: pointer;
}
a:hover
{
	color: #FFE375;
	text-decoration: none;
	font-weight: bold;
	cursor: pointer;
}
a:active
{
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	cursor: pointer;
	
	transition: color 0.0s;
}
.m
{
	width: 1191px;
	
	/*height: 100%;*/
}
.mh
{
	height: 100%;
}
table
{
	border: 0px;
	border-collapse: collapse;
}

.si
{
	word-break: break-word;
}

.si3
{
	background-color: #303543;
	word-break: break-word;
}
.si4
{
	background-color: #22252d;
	word-break: break-word;
}
.si5
{
	background-color: #292d36;
	word-break: break-word;
}


.si3e
{
	background-color: #433035;
}
.si4e
{
	background-color: #2d2225;
}
.si5e
{
	background-color: #36292d;
}


.si3f
{
	background-color: #304335;
}
.si4f
{
	background-color: #252d22;
}
.si5f
{
	background-color: #2d3629;
}


.si6
{
	background-color: #293629;
}


.si2
{
	font-size: 15px;
}
.a
{
	height: 60px;
}
.b
{
	background-image: url(images/header3.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 130px;
	background-color: transparent;
}

.d
{
	background-image: url(images/footer.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 95px;
	background-color: transparent;
}
.bt__left
{
	border-radius: 7px 0px 0px 0px;
}
.bt__right
{
	border-radius: 0px 7px 0px 0px;
}

.bt:link, .bt:visited
{
	font-size: 12px;
	color: #BBBBBB;
	font-weight: normal;
	text-decoration: none;
	width:100%;
	height:21px;
	display:block;
	margin:0px;
	padding:0px;
	padding-top: 5px;
	
	border-width: 1px;
	border-style: solid;
	border-color: rgba(0,0,0,0);
	
	background-image: none;
	background-color: transparent;
	
	
	cursor: pointer;
	
	line-height: 21px;
	
	/*border-radius: 7px;*/
	
	box-sizing:border-box;
	text-align:center;
	
	
	transition: background-color 0.4s, border-color 0.4s;
	/*transition-timing-function:cubic-bezier(0,4,1,1);*/
	transition-timing-function:cubic-bezier(0,0,1,1);
}

.bt:hover
{
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
	width:100%;
	height:21px;
	display:block;
	margin:0px;
	padding:0px;
	padding-top: 5px;
	
	border-width: 1px;
	border-style: solid;
	border-color: rgba(50,100,200,0.2);
	
	background-image: none;
	background-color: rgba(15,35,75,0.3);

	cursor: pointer;
	
	line-height: 21px;
	
	/*border-radius: 7px;*/
	
	box-sizing:border-box;
	text-align:center;
	
	transition-timing-function:cubic-bezier(0,4,1,1);
}
.bt:active
{
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
	width:100%;
	height:21px;
	display:block;
	margin:0px;
	padding:0px;
	/*padding-top: 5px;*/
	padding-top: 6px;
		
	border-width: 1px;
	border-style: solid;
	border-color: rgba(50,100,200,0.15);
	
	background-image: none;
	background-color: rgba(25,50,100,0.4);

	cursor: pointer;
	
	line-height: 21px;
	
	/*border-radius: 7px;*/
	
	box-sizing:border-box;
	text-align:center;
	
	transition-timing-function:cubic-bezier(0,0,1,1);
	
	transition: background-color 0.0s, border-color 0.0s;
}
.bt2:link, .bt2:visited
{
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
	width:100%;
	height:21px;
	display:block;
	margin:0px;
	padding:0px;
	padding-top: 5px;
	
	border-width: 1px;
	border-style: solid;
	border-color: rgba(0,0,0,0);
	
	background-image: none;
	background-color: rgba(0,0,0,0.4);

	cursor: pointer;
	
	line-height: 21px;
	
	/*border-radius: 7px;*/
	
	box-sizing:border-box;
	text-align:center;
	
	border-bottom: 1px solid rgba(60,127,255,0.6);
}

.bt2:hover
{
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
	width:100%;
	height:21px;
	display:block;
	margin:0px;
	padding:0px;
	padding-top: 5px;
	
	border-width: 1px;
	border-style: solid;
	border-color: rgba(0,0,0,0);
	
	background-image: none;
	background-color: rgba(0,0,0,0.6);

	cursor: pointer;
	
	line-height: 21px;
	
	/*border-radius: 7px;*/
	
	box-sizing:border-box;
	text-align:center;
	
	border-bottom: 1px solid rgba(60,127,255,1);
}
.bt2:active
{
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
	width:100%;
	height:21px;
	display:block;
	margin:0px;
	padding:0px;
	/*padding-top: 5px;*/
	padding-top: 6px;
	
	border-width: 1px;
	border-style: solid;
	border-color: rgba(0,0,0,0);
	
	background-image: none;
	background-color: rgba(0,0,0,0.6);

	cursor: pointer;
	
	line-height: 21px;
	
	/*border-radius: 7px;*/
	
	box-sizing:border-box;
	text-align:center;
	
	border-bottom: 1px solid rgba(60,127,255,1);
}

.ba
{
	background-image: url(images/block_title.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 39px;
	background-color: transparent;
	
	padding-left:15px;
	padding-right:15px;
	font-size: 15px;
	
	background-size: 100% 100%;
	padding-top: 9px;
	padding-bottom: 9px;
}
.bb
{
	background-image: url(images/block_middle.png);
	background-attachment: scroll;
	background-repeat: repeat-y;
	background-position: 0px 0px;
	background-color: transparent;
	
	padding-top:10px;
	padding-left:13px;
	padding-right:13px;
	padding-bottom:15px;
}
.bc
{
	background-image: url(images/block_end.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 5px;
	background-color: transparent;
}
/*
.lin
{
	font-size: 9px;
	
	color: #ffc258;
	background-color: #12141b;
	border: 1px solid #1e222e;
	
	vertical-align: middle;
	
	margin: 1px;
	width: 100px;
	padding:1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
*/
.lin
{
	font-size: 9px;
	
	color: #ffc258;
	background-color: #12141b;
	border: 1px solid #1e222e;
	
	vertical-align: middle;
	
	margin: 1px;
	/*width: 100px;*/
	width: 160px;
	
	padding:6px;
	border-radius: 4px;
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.lin:focus
{
	border: 1px solid #424f68;
	
	outline:none;
}

.lin2
{
	/*font-size: 9px;*/
	font-size: 11px;
	line-height:11px;
	
	color: #bcbec3;
	background-color: #2c3444;
	border: 1px solid #424f68;
	
	margin: 1px;
	outline:none;
	/*width: 50px;*/
	width: 77px;
	
	vertical-align: middle;
	
	padding:6px;
	cursor: pointer;
	border-radius: 4px;
}
.lin2:hover
{
	/*font-size: 9px;*/
	
	color: #ffffff;
	background-color: #37435c;
	border: 1px solid #596e95;
	
	margin: 1px;
	cursor: pointer;
}
.lin2:focus
{
	border: 1px solid #5f89e3;
	background-color: #223666;
	color: #FFFFFF;
	
	outline:none;
	cursor: pointer;
}

/*
.linb
{
	color: #ffc258;
	
	background-color: #06090A;
	border: 1px solid #0f121c;

	width: 200px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
	height: 22px;
	
	margin:0px;
	padding:2px;
	
	box-sizing:border-box;
	vertical-align: middle;
}
*/
.linb
{
	color: #ffc258;
	
	background-color: #06090A;
	border: 1px solid #0f121c;

	width: 400px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
	margin:0px;
	padding:6px;
	border-radius: 4px;
	
	box-sizing:border-box;
	vertical-align: middle;
}
.linb:focus
{
	border: 1px solid #7c7251;
	outline:none;
	
	box-sizing:border-box;
}




.lin2b, .lin2b:link, .lin2b:visited
{
	/*font-size: 13px;*/
	font-size: 11px;
	line-height: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-weight: normal;
	
	color: #bcbec3;
	background-color: #2c3444;
	border: 1px solid #424f68;
	
	outline:none;
	width: 50px;
	/*height: 22px;*/
	
	margin:0px;
	/*padding:2px;*/
	padding:6px;
	
	vertical-align: middle;
	box-sizing:border-box;
	
	cursor: pointer;
	
	border-radius: 3px;
	transition: color 0.2s, border-color 0.2s, background-color 0.2s;
	transition-timing-function:cubic-bezier(0,0,1,1);
}
.lin2b:hover
{
	color: #ffffff;
	background-color: #37435c;
	border: 1px solid #596e95;
	
	outline:none;
	box-sizing:border-box;
	
	cursor: pointer;
}
.lin2b:focus, .lin2b:active
{
	border: 1px solid #5f89e3;
	background-color: #223666;
	color: #FFFFFF;
	
	outline:none;
	
	cursor: pointer;
	
	box-sizing:border-box;
	
	transition: background-color 0.0s, border-color 0.0s;
}


.lin2g, .lin2g:link, .lin2g:visited
{
	text-align:center;
	vertical-align:middle;
	/*line-height:18px;
	font-family: Arial;
	font-size: 13px;*/
	
	
	font-size: 11px;
	line-height: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-weight: normal;
	
	color: #bcc3be;
	background-color: #2c442c;
	border: 1px solid #426842;
	
	outline:none;
	width: 50px;
	/*height: 22px;*/
	
	margin:0px;
	/*padding:2px;*/
	padding:6px;
	
	vertical-align: middle;
	box-sizing:border-box;
	
	cursor: pointer;
	
	border-radius: 3px;
	transition: color 0.2s, border-color 0.2s, background-color 0.2s;
	transition-timing-function:cubic-bezier(0,0,1,1);
}
.lin2g:hover
{
	color: #ffffff;
	background-color: #375c37;
	border: 1px solid #599559;
	
	outline:none;
	box-sizing:border-box;
	
	cursor: pointer;
}
.lin2g:focus, .lin2g:active
{
	border: 1px solid #5fe35f;
	background-color: #226622;
	color: #FFFFFF;
	
	outline:none;
	
	cursor: pointer;
	
	box-sizing:border-box;
	
	transition: background-color 0.0s, border-color 0.0s;
}





.frm1
{
	border:1px solid #3a4456;
	background-color:#272e3a;
	margin: 1px;
}
.frm1li
{
	border:1px solid #4a5466;
	background-color:#373e4a;
	margin: 1px;
}
.frm1m
{
	border:1px solid #44563a;
	background-color:#2e3a27;
	margin: 1px;
}
.frm1lim
{
	border:1px solid #54564a;
	background-color:#3e4a37;
	margin: 1px;
}
.frm1befr
{
	border:1px solid #56563a;
	background-color:#4a4a27;
	margin: 1px;
}
.frm2
{
	background-image: none;
	background-color:#272e3a;
	
	padding: 4px;
}




.sta:link
{
	background-image: none;
	background-color: transparent;
	
	cursor: pointer;
}
.sta:visited
{
	background-image: none;
	background-color: transparent;
	
	cursor: pointer;
}
.sta:hover
{
	background-image: url(images/btn_over2.png);
	background-color: transparent;
	
	cursor: pointer;
}
.sta:active
{
	background-image: url(images/btn_over2.png);
	background-color: transparent;
	
	cursor: pointer;
}



.fixsize
{
	width:160px;
	height:600px;
}
.strs { 
	position: relative;
	display: inline-table;
	width: 55px;
	height: 11px;
	vertical-align: text-bottom;
}
.strs .cover {
	position: absolute;
	background: transparent url(images/stars_empty.png) top left no-repeat;
	top: 0px;
	left: 0px;
	width: 55px;
	height: 11px;
	/*z-index: 101;*/
}
.strs .progress {
	position: absolute;
	background: transparent url(images/stars_full.png) top left no-repeat;
	top: 0px;
	left: 0px;
	height: 11px;
	/*z-index: 102;*/
}

.strs2 { 
	position: relative;
	display: inline-table;
	width: 55px;
	height: 11px;
	vertical-align: text-bottom;
}
.strs2 .cover {
	position: absolute;
	background: transparent url(images/stars_low.png) top left no-repeat;
	top: 0px;
	left: 0px;
	width: 55px;
	height: 11px;
	z-index: 101;
}

.com_deco1
{
	border:1px solid #000000;
}

.com_deco2
{
	border:1px solid #000;padding:7px;border-right:none;
}

.com_deco3
{
	border:1px solid #000;padding:3px;border-right:none;border-left:none;border-bottom:none;
}

.com_deco4
{
	border:1px solid #000;padding:14px;border-left:none;color:rgba(255,255,255,0.4);
}

.com_deco5
{
	border:1px solid #000;padding:3px;border-right:none;border-left:none;border-top:none;color:rgba(255,255,255,0.4);
}

.com_deco6
{
	border:1px solid #000;padding:10px;
}

.com_deco7
{
	border:1px solid #000;padding:7px;
}

div.answer
{
	margin:10px;
}

#gads, #gads2, #gads3
{
	/*
	background-color: rgba(0,0,0,0.25);
	*/
}
#gads img, #gads2 img, #gads3 img
{
	background-color: rgba(0,0,0,0.25);
}

.option
{
	display:inline-block;
	margin:1px;
}
.option:hover
{
	/*border: 1px solid rgba(255,255,0,0.5);*/
	background-color: rgba(255,255,0,0.25);
}

.ico32
{
	height:32px;
	background-repeat:no-repeat;
	width:32px;
	background-size:110px;
	background-position-x:-22px;
	background-position-y:-27px;
	display:inline-block;
	background-color:#000000;
}